/*-----------------------------------------
 [MASTER RESPONSIVE STYLE SHEET]
 * Project: Directory Pro - Local Listing & Directory Template
 * Version: v1.1.1
 * Copyright 2017-2020 rn53themes
 * Last Changes: 05/06/2017
 * Author: RN53 Themes
 * Email:      rn53themes@gmail.com
 * Website:    http://www.rn53themes.net 
 -----------------------------------------------*/
/*-------------------------------------------------------*/
/* When the browser is between 0px and 1330px wide,below css will be applied.
/*-------------------------------------------------------*/

@media screen and (max-width: 1330px) {
    .tz-l {
        width: 30%;
    }
    .tz-2 {
        width: 68%;
        margin-right: 0px;
    }
    .tz-3 {
        width: 100%;
        margin-top: 20px;
    }
    .tz-2-admin {
        width: 100%;
    }
    .tz-invo-full {
        padding: 0px;
    }
    .tz-invo-full1 {
        width: 100%;
        margin: 0px;
    }
}
/*-------------------------------------------------------*/
/* When the browser is between 0px and 1200px wide,below css will be applied.
/*-------------------------------------------------------*/

@media screen and (max-width: 1328px) {
    .ts-menu-1 {
        width: 35%;
    }
        .ts-menu-2 {
        width: 45%;
    }
    .ts-menu-3 {
        display: none;
    }
    .ts-menu-5 {
        width: 10%;
        float: left;
    }
    .ts-menu-5 span {} .ts-menu-5 span i {
        color: #fff;
        padding: 11px;
        background: #263a78;
        margin: 10px 9px 9px 30px;
        font-size: 16px !important;
        cursor: pointer;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.45);
        border-radius: 35px;
    }
    .ts-menu-1 a img {
        margin-left: 18px;
        padding: 0px;
        margin: 6px 28px;
    }
    .v3-mob-top-menu {
        display: block;
    }
    .v3-top-menu {
        display: none;
    }
    .email-tem-inn {
        width: 100%;
    } 

    #background_my, #background_bn, #background_ph, #background_sg, #background_id{
        margin-top: 60px !important;
    }  

}

@media screen and (max-width: 769px) and (min-width: 481px){
    #background_my, #background_bn, #background_ph, #background_sg, #background_id{
        margin-top: -60px !important;
    }
}

@media screen and (min-width: 1200px) {
    .ts-menu-5 {
        width: 5%;
    }
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
    .dir-ho-t2r {
        padding: 25px 0px;
    }
}

/*-------------------------------------------------------*/
/* When the browser is between 0px and 1025px wide,below css will be applied.
/*-------------------------------------------------------*/

@media screen and (max-width: 1025px) {
    .bk-btn{
    width: 30%;
    float: right;
}
}
/*-------------------------------------------------------*/
/* When the browser is between 0px and 992px wide,below css will be applied.
/*-------------------------------------------------------*/

@media screen and (max-width: 992px) {
    .padding-tb-70-m{
        padding: 10px 0px;
    }
    .com-padd {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .mar-bot-red-0 {
        margin-bottom: 0px;
    }
    .mar-bot-red-m30 {
        margin-bottom: -30px;
    }
    .pad-bot-red-40 {
        padding-bottom: 40px;
    }
    .hom-pro {
        margin-bottom: 30px;
    }
    .dir-ho-com-head {
        padding: 50px 0px 50px 0px;
    }
    .com-padd-redu-top {
        padding-top: 0px;
    }
    .com-padd-redu-bot {
        padding-bottom: 0px;
    }
    .dir-ho-best-list-p1 img {
        height: auto;
    }
    .dir-ho-dis {
        font-size: 48px;
        display: block;
        margin-top: 6px;
        padding: 12px;
    }
    .dir-rib-bod a {
        display: initial;
    }
    .sa-home-spec {
        background: linear-gradient(to bottom, #e8e8e8 50%, #1b2629 50%);
    }
    .dir-ho-t-tit h1 {
        padding-top: 0%;
    }
    .dir-ho-best-list {
        margin-bottom: 50px;
    }
    .dir-ho-best-list-sp-redu {
        margin-bottom: 0px;
    }
    .dir-ho-t2l form ul {
        border-radius: 0px;
        margin-bottom: 50px;
    }
    .cbb3-mob-app {
        margin: 0 auto;
        width: 90%;
    }
    .dir-alp-con-left {
        padding-right: 0px !important;
    }
    .dir-alp-r-list {
        padding-bottom: 15px;
    }
    .dir-pr-p2-soc {
        float: left;
        padding-bottom: 20px;
    }
    .dir-ri-pr-pro-dec-left {
        width: 100%;
    }
    .dir-ri-pr-pro-dec-right {
        width: 100%;
    }
    .dir-ri-pr-pro-dec-right h3 {
        padding-top: 25px;
    }
    .dir-hr1 {
        width: 100%;
    }
    .home-list-pop-desc {
        padding-top: 45px;
    }
    .lpe-com {
        width: 100%;
        float: left;
    }
    .lpe-left {
        padding: 0px 0px 50px 0px;
    }
    .pg-list-1 {
        padding: 100px 0px 50px 0px;
    }
    .pg-list-1-left {
        width: 100%;
        padding: 0px 20px;
    }
    .pg-list-1-right {
        width: 100%;
        padding: 0px 20px;
    }
    .pg-list-1-right-p1 {
        padding-top: 50px;
    }
    .list-pg-lt {
        width: 100%;
        float: left;
    }
    .list-pg-rt {
        width: 100%;
        float: left;
        padding: 0px 0px 0px 00px;
    }
    .list-rom-pric {
        top: 10px;
    }
    .how-com-mob-bot-space {
        margin-bottom: 35px;
    }
    .con-page {
        background: url(../images/con-bg.jpg) no-repeat left center;
        background-attachment: fixed;
        background-size: 64%;
    }
    .con-page-ri {
        padding: 70px;
        padding-top: 130px;
    }
    .page-blog h3 {
        padding-top: 20px;
    }
    .list-spac-1 {
        margin: 0px;
    }
    .tz {
        padding: 50px;
        padding-top: 100px;
    }
    .tz-2-main-1 {
        width: 100%;
    }
    .tz-2-main-2 {
        border-right: 0px solid #eaedef;
        padding: 20px;
        text-align: left;
    }
    .tz-2-main-com span {
        text-align: left;
        display: block;
    }
    .tz-2-main-com img {
        margin: inherit;
    }
    .tab-menu {
        display: inline-block;
        color: #fff;
        background: #0e76a8;
        padding: 5px 8px;
        cursor: pointer;
        font-size: 18px;
        border-radius: 2px;
    }
    .logo img {
        width: 78%;
    }
    .sb1 {
        position: fixed;
        width: 100%;
        top: 0px;
    }
    .tab-hide {
        display: none;
    }
    .sb2-1 {
        width: 240px;
        height: 100%;
        position: fixed;
        top: 0px;
        box-shadow: 10px 50px 100px rgba(0, 0, 0, 0.8);
        z-index: 9999;
        left: -350px;
        overflow: scroll;
    }
    .sb2-2 {
        width: 100%;
        padding: 40px;
        margin-left: 0px;
    }
    .sb1-1 {
        padding: 15px 15px;
    }
    .tz-invo-full {
        padding: 0px;
    }
    .tz-invo-full1 {
        width: 100%;
        margin: 0px;
    }
    .cat-v2-hom-list ul li {
        width: 33.33%;
    }
    .v3-list-ql{
        display:none;
    }   
    .v4-pril-inn {
        margin-bottom: 35px;
    }
    .v4-pril-inn-bot-0 {
        margin-bottom: 0px;
    }   
    .tourz-top-search-form div:nth-child(1) {
        width: 15%;
    }
    .tourz-top-search-form div:nth-child(2) {
        width: 62%;
    }
    .tourz-top-search-form div:nth-child(3) {
        width: 15%;
    }   
    .log-in-pop{
        width:80%;
    }
}
/*-------------------------------------------------------*/
/* When the browser is between 0px and 767px wide,below css will be applied.
/*-------------------------------------------------------*/

@media screen and (max-width: 769px) {

        .full-btn {
        max-width: 180px !important;
    }
    .col-md-5-no-p{
      width: 100%;
      display: block;
    }
    .col-md-2-no-p{
       width: 100%;
      display: block;
      vertical-align: middle;
    }
    .btn-secondary {
    width: 115px;
    }
    .dir-hom-pre ul li {
    width: 100% !important;
    z-index: 99 !important;
        }
    .cbb3-mob-app {
        margin: 0 auto;
        width: 80%;
    }
    .dir-mob-app-size {
        width: 80% !important;
    }
    .dir-get-app ul {
        width: 100%;
        padding-left: 0px;
    }
    .dir-get-app ul li:nth-child(2) {
        width: 80%;
    }
    .dir-get-app ul li:nth-child(3) {
        width: 100%;
    }
    .dir-get-app ul li:nth-child(1) {
        width: 20%;
    }
    .dir-ho-t-tit h1 {
        font-size: 28px;
    }
    .dir-ho-tr ul li a {
        font-size: 14px;
    }
    .dir-ho-t2l form ul li:nth-child(2) {
        display: none;
    }
    .dir-ho-t2l form ul li:nth-child(1) {
        width: 75%;
    }
    .dir-ho-t2l form ul li:nth-child(3) {
        width: 25%;
    }
    .dir-v2-ho-t2l form ul li:nth-child(1) {
        width: 80%;
    }
    .dir-v2-ho-t2l form ul li:nth-child(2) {
        width: 20%;
        display: block;
    }
    .dir-ho-t-sp {
        margin-top: 120px;
    }
    .dir-hr1 {
        text-align: center;
        width: 90%;
    }
    .dir-pr-p1-rev {
        float: left;
        margin-top: 25px;
    }
    .dir-pr-p1 ul li {
        width: 100% !important;
    }
    .dir-pr-p1 ul {
        padding-bottom: 20px;
    }
    .dir-pr-p2 ul li {
        padding: 10px 10px 10px 35px;
    }
    .dir-pr-ri-pro {
        margin-bottom: 25px;
    }
    .dir-ho-tr {
        display: none;
    }
    .dir-ho-tl ul {
        display: table;
        margin: 0 auto;
    }
    .dir-ho-tl {
        padding-top: 35px;
    }
    .hom-pro {
        margin-bottom: 30px;
    }
    .sea-drop-1 {
        width: 96%;
    }
    .ts-menu-5 span i {
        margin: 11px;
    }
    .top-search form ul li:nth-child(1) {
        width: 80%;
    }
    .top-search form ul li:nth-child(2) {
        width: 20%;
    }
    .ts-menu-1 a img {
        margin-top: 10px;
        display: table;   
        margin-left: auto;
    }
    .lpe-com-main {
        width: 90%;
        padding: 50px 0px;
    }
    .list-enqu-btn ul li {
        width: 50%;
    }
    .list-number ul li {
        width: 100%;
    }
    .carousel {
        height: auto;
    }
    .lp-ur-all-left {
        width: 100%;
        border-right: 0px solid #6b7f8a;
        padding-right: 0px;
    }
    .lp-ur-all-right {
        float: left;
        width: 100%;
        padding: 25px 20px 2px 0px;
    }
    .lp-ur-all-right p span {
        font-size: 20px;
        margin-right: 10px;
    }
    .page-about-count {
        border-bottom: 1px solid #3e5263;
        border-right: 0px solid #3e5263;
        padding-bottom: 20px;
        padding-top: 12px;
    }
    .page-about-count-no-bor {
        border-bottom: 0px solid #3e5263;
        padding-bottom: 10px;
    }
    .con-page-ri {
        width: 100%;
        padding: 20px;
        padding-top: 50px;
    }
    .pricing {
        margin-top: 30px;
    }
    footer h4 {
        margin-top: 24px;
    }
    .foot-sec2 {
        padding-top: 0px;
    }
    .dir-pop-body form {
        padding: 30px 30px 25px 30px;
    }
    .dir-pop-body {
        padding: 35px 30px 20px 30px !important;
        border-bottom: 10px solid #263b57;
    }
    .tz {
        padding: 25px;
        padding-top: 100px;
    }
    .tz-l {
        width: 100%;
    }
    .tz-2 {
        width: 100%;
        margin-right: 0px;
        margin-left: 0px;
        margin-top: 20px;
    }
    .tz-3 {
        width: 100%;
        margin-top: 20px;
    }
    .mob-hide {
        display: none;
    }
    .sb1-1 {
        padding: 10px 15px;
    }
    .hom-cre-acc-right form {
        padding: 12px 25px;
    }
    .tz-regi-form {
        width: 85%;
        padding: 40px;
        margin-bottom: 50px;
        margin-top: 50px;
    }
    .tz-invo-full {
        padding: 0px;
    }
    .tz-invo-full1 {
        width: 100%;
        margin: 0px;
    }
    .cat-v2-hom-list ul li {
        width: 50%;
    }
    .v3-mob-m-2 ul li:nth-child(1) {
   
    }
    .v3-mob-m-2 ul li:nth-child(2) {
    
    }
    .tourz-search-form div:nth-child(1) {
        width: 100%;
    }   
    .tourz-search-form div:nth-child(2) {
        width: 100%;
    }   
    .tourz-search-form div:nth-child(3) {
        width: 100%;
    }
    .tourz-search-form div {
        margin-bottom: 15px;
    }
    .tourz-top-search-form div:nth-child(1) {
        display:none;
    }
    .tourz-top-search-form div:nth-child(2) {
        width: 100%;
    }
    .tourz-top-search-form div:nth-child(3) {
        display:none;
    }   
    .log-in-pop-left{
        /*display:none; */
        width: 100%;
        margin-top: 60px;
    }
    .log-in-pop-right{
        width:100%;
    }
    .padding-top-10{
        padding-top: 0px !important;
    }
    .padding-top-30{
    padding-top: 0px !important;
    }
    .p-about .width-90 {
    width: auto;}
    .flex-center .btn-secondary {
        margin-left: 0px !important;
    }
}
/*-------------------------------------------------------*/
/* When the browser is between 0px and 580px wide,below css will be applied.
/*-------------------------------------------------------*/
@media( max-width : 585px ){

    #boxes #dialog {
    width: 90%;
    left: 5% !important;
}

    .bk-btn{
    width: 100%;
    float: none;
    margin: auto;
}
    
    .sorting-sec a {
    display: block;
    margin-bottom: 5px !important;
}
.sorting-sec h5{ margin-bottom: 20px; }
.sorting-sec a:nth-child(2) {
    margin-left: 0px;
}
    .padding-all-15-m{
  padding: 0px;
}
.sorting-sec a:nth-child(3) {
    border: 1px solid #e4e4e4;
}
    .tabcontent {
    float: none;
    width: 100%;
    }
    .tab {
    float: none;
    width: 100%;
    }
    .mm2{
        padding-top:15px;
    }
    .bttn{
    display: block;
    width: 98%;
    margin-bottom: 5px;
    }
    .float-right{
        float:none;
        margin:auto;
        text-align: center;
    }
    .m-total-list{
        margin-bottom: 25px !important;
    }
    .float-left{
        float:none;
        margin: auto;
        text-align: center;
    }
    .tz {
    padding: 10px !important;
    }
    .tz-2-main-com {
    padding: 10px !important;
}   

    
    .board {
width: 100%;
height:auto !important;
}
    span.round-tabs {
        font-size:16px;
width: 50px;
height: 50px;
line-height: 50px;
    }
    span.round-tabs i{
        left: 5px;
    }
    .tab-content .head{
        font-size:20px;
        }
    .board .nav-tabs > li a {
width: 50px;
height: 50px;
line-height:50px;
}

li.active:after {
content: " ";
position: absolute;
left: 35%;
}
.board span{
    text-align: center !important;
}
.btn-outline-rounded {
    padding:12px 20px;
    }
    .tz-5 {
    float: none;
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    top: 15px !important;
    margin-bottom: 15px;
    padding-bottom: 20px !important;
}
.list-pg-bg {
    margin-top: 80px;
}
.inn-pag-ban {
    padding: 60px 30px;
}
.inn-pag-ban h2{
    font-size: 20px !important;
}
/*-------------------------------------------------------*/
/* When the browser is between 0px and 480px wide,below css will be applied.
/*-------------------------------------------------------*/

@media screen and (max-width: 480px) {
    .v3-mob-m-2 {
    padding: 8px 0px !important;
}
    .log-in-btn{
        margin-bottom: 15px;
        width: 100%;
    text-align: center;
    }
    .tz-register {
    margin-top: 30px !important;
}
    .padding-tc-17 {
    padding-top: 0%;
    }
    .margin-top-60{
    margin-top: 30px;
    }
    .margin-top-145{
    margin-top: 30px;
    }
    .single-det-btn ul li {
    display: block;
    float: none;
    width: 100%;
}
    .overlay ul {
    width: 100%;
    float: none;
    }
    .overlay-content {
        top: 5%;
    }
    .overlay .closebtn {
    top: 15px;
    }
   .v3-mob-top-menu{
        height: 120px;
    }
    .v3-mob-m-1 {
    float: none;
    margin: auto;
    text-align: center;
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 0px;
    }
    .v3-mob-m-2{
        float: none !important;
    }
    .v3-top-ri{
        padding-top: 0px !important;
    }
    .v3-top-ri ul {
    float: none !important;
    }
    .l_show_rate_l img {
        width: 100%;
    }
    .l_scroll {
        height: 230px;
        overflow: auto;
        width: 100%;
        position: relative !important;
    }
    .affix {
        top: 0px !important;
        position: relative !important;
    }
    .f_sub_mail {
        width: 100%;
    }
    .f_sub_sub {
        margin-top: 10px;
        width: 100%;
    }
    .dir-ho-tr ul li a {
        font-size: 12px !important;
        padding: 7px 5px;
    }
    .dir-ho-t2l form ul li:nth-child(1) {
        width: 100% !important;
    }
    .dir-ho-t2l form ul li:nth-child(3) {
        width: 100% !important;
    }
    .dir-v2-ho-t2l form ul li:nth-child(2) {
        width: 100%;
    }
    .dir-hpb ul li {
        width: 100%;
    }
    .list-enqu-btn ul li {
        width: 100%;
    }
    .lr-user-wr-con {
        width: 85%;
    }
    .soc-login ul li {
        width: 100%;
    }
    .cat-v2-hom-list ul li {
        width: 100%;
    }
    .tourz-search-form .select-wrapper:nth-child(1){
     width: 100% !important;
    }
    .con-page-le {
    width: 100%;
    float: none;
    height: 500px;
    margin-top: 120px
}

    .col-md-2{
    padding-top: 10px;}
    footer {
    padding: 35px 0 35px;}
}


/*-------------------------------------------------------*/
/* When the browser is between 767px and above wide,below css will be applied.
/*-------------------------------------------------------*/

@media screen and (min-width: 767px) {
    .hasimg {} .hasimg img {
        width: 100%;
    }
}